uuid: 1d5410c1-f9bf-48fa-b01a-2abbc8334f68
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.learn.field_background_image
    - field.field.taxonomy_term.learn.field_page_link
    - field.field.taxonomy_term.learn.field_target
    - field.field.taxonomy_term.learn.field_target_type
    - image.style.thumbnail
    - taxonomy.vocabulary.learn
  module:
    - focal_point
    - imce
    - link
id: taxonomy_term.learn.default
targetEntityType: taxonomy_term
bundle: learn
mode: default
content:
  field_background_image:
    type: image_focal_point
    weight: 3
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
      preview_link: false
      offsets: '50,50'
    third_party_settings:
      imce:
        enabled: true
  field_page_link:
    type: link_default
    weight: 4
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_target:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 80
      placeholder: ''
    third_party_settings: {  }
  field_target_type:
    type: options_buttons
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  description: true
  path: true
